@charset "UTF-8";
.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
#colorbox #cboxWrapper {
  border-radius: 0; }
  #colorbox #cboxWrapper .field-name-field-title {
    padding: 0 1.875rem 0.625rem 0;
    margin-top: -5px; }
  #colorbox #cboxWrapper #cboxTitle {
    background: black;
    background: transparent\9;
    background: rgba(0, 0, 0, 0.8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);
    zoom: 1;
    color: #fff;
    font-size: 0.9em;
    bottom: 0; }
    #colorbox #cboxWrapper #cboxTitle div:nth-child(n) {
      filter: none; }
  #colorbox #cboxWrapper #cboxLoadedContent {
    margin-top: 1.875rem;
    margin-bottom: 0; }
  #colorbox #cboxWrapper button#cboxClose {
    top: 0;
    right: 0;
    background: transparent;
    text-indent: -9999px;
    color: #fff;
    line-height: 0; }
    #colorbox #cboxWrapper button#cboxClose:after {
      position: absolute;
      color: #9c9c9a;
      right: 0;
      top: 0.625rem;
      width: 1.625rem;
      height: 1.625rem;
      content: '×';
      font-size: 1.625rem;
      line-height: 1;
      outline: 0;
      text-indent: 0; }
    #colorbox #cboxWrapper button#cboxClose:focus:after, #colorbox #cboxWrapper button#cboxClose:hover:after {
      color: #221F1F; }
    #colorbox #cboxWrapper button#cboxClose:active, #colorbox #cboxWrapper button#cboxClose:focus {
      outline: 0;
      box-shadow: none; }
  #colorbox #cboxWrapper #cboxCurrent,
  #colorbox #cboxWrapper #cboxNext,
  #colorbox #cboxWrapper #cboxPrevious {
    display: none !important; }

#colorbox.extlink-extra-leaving-colorbox #cboxLoadedContent {
  margin-top: 0 !important; }

.extlink-extra-leaving {
  padding: 5rem 1.875rem 1.875rem;
  background: url("../novartis-logo.svg") no-repeat 1.875rem 0.625rem;
  background-size: 12.0625rem 2.5rem; }
  .extlink-extra-leaving p {
    font-size: 1rem;
    line-height: 1.5; }
  .extlink-extra-leaving #cboxClose:active, .extlink-extra-leaving #cboxClose:focus, .extlink-extra-leaving #cboxClose:hover {
    color: #221F1F; }

.extlink-extra-back-action,
.extlink-extra-go-action {
  float: left;
  margin-right: 1.25rem;
  margin-bottom: 0.375rem; }
  .extlink-extra-back-action a,
  .extlink-extra-go-action a {
    display: inline-block;
    padding: 0.5rem 1.25rem;
    border: 0.125rem solid #221F1F;
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 0.875rem;
    line-height: 1;
    font-weight: 600;
    color: #221F1F;
    background-color: rgba(255, 255, 255, 0);
    transition-property: border-color, color, background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out;
    box-shadow: none; }
    .extlink-extra-back-action a:focus, .extlink-extra-back-action a:hover,
    .extlink-extra-go-action a:focus,
    .extlink-extra-go-action a:hover {
      color: #FFFFFF;
      background-color: #221F1F; }
    .extlink-extra-back-action a:active,
    .extlink-extra-go-action a:active {
      border-color: #000000; }
    .extlink-extra-back-action a.extlink:after,
    .extlink-extra-go-action a.extlink:after {
      content: none !important; }
    @media screen and (min-width: 46.25em) {
      .extlink-extra-back-action a,
      .extlink-extra-go-action a {
        font-size: 1rem; } }
  .extlink-extra-back-action span.ext,
  .extlink-extra-go-action span.ext {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0; }

.extlink-separator {
  display: none; }

.page-now-leaving .extlink-extra-leaving {
  padding: 1.875rem 0;
  background-color: rgba(255, 255, 255, 0); }
